RubyGems Navigation menu

Reverse dependencies for discordrb Latest version of the following gems require discordrb